<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Bear Farm,Petya20</author>
    <version>3.3</version>
    <title>
        <en>Belarus80 Design</en>
		<de>Belarus80 Design</de>
    </title>
    <description>
        <en>Belarus80 Design</en>
		<de>Belarus80 Design</de>
    </description>
    <iconFilename>Icon.dds</iconFilename>
    <multiplayer supported="true" /> 
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Mtz80.xml"/>
    </storeItems>
	<brands>
        <brand name="BELARUS" title="Belarus" image="brand_Design.dds"/>  
    </brands>
	<universalPassenger xmlFile="universalPassenger.xml" />
</modDesc>